<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="팬 Talk"
            android:textColor="@color/color_eeeeee"
            android:textSize="16.7sp" />

        <TextView
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:fontFamily="@font/gmarket_sans_light"
            android:gravity="center"
            android:text="전체보기"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_cheers"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="응원"
                android:textColor="@color/color_eeeeee"
                android:textSize="14.7sp" />

            <TextView
                android:id="@+id/tv_cheers_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_777777"
                android:textSize="12sp"
                tools:text="3" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginTop="13.3dp"
            android:background="@color/color_88909090" />

        <RelativeLayout
            android:id="@+id/rl_input_cheer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginVertical="20dp">

            <EditText
                android:id="@+id/et_cheer"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@drawable/bg_round_corner_10_232323_9970ff"
                android:hint="응원댓글을 남겨보세요!"
                android:importantForAutofill="no"
                android:inputType="text"
                android:paddingVertical="17dp"
                android:paddingStart="13.3dp"
                android:paddingEnd="50.7dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_eeeeee"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                tools:ignore="LabelFor" />

            <ImageView
                android:id="@+id/iv_send"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="6dp"
                android:contentDescription="@null"
                android:src="@drawable/btn_message_send" />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="13.3dp"
            android:background="@color/color_88909090" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_cheers"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginTop="6.7dp"
            android:clipToPadding="false"
            android:scrollbars="none" />

        <TextView
            android:id="@+id/tv_no_cheers"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="60dp"
            android:fontFamily="@font/gmarket_sans_light"
            android:gravity="center"
            android:visibility="gone"
            android:text="응원이 없습니다.\n\n처음으로 응원을 해보세요!"
            android:textColor="@color/color_bbbbbb"
            android:textSize="13.3sp" />
    </LinearLayout>
</LinearLayout>
